%define drakxtools_required_version  10.4.89-1mdv2007.0
%define drakxtools_conflicted_version  10.4.88

%define libname %mklibname %{name}

Summary:  Terminal server configurator
Name:     draktermserv
Version:  0.2
Release:  %mkrel 1
Source0:  %name-%version.tar.bz2
License:  GPL
Group:    System/Configuration/Printing
Url:      http://www.mandrivalinux.com/en/cvs.php3
BuildRequires: perl-MDK-Common-devel
Requires: drakxtools => %drakxtools_required_version
BuildRoot: %_tmppath/%name-%version-buildroot
Conflicts: drakxtools <= %drakxtools_conflicted_version
BuildArch: noarch

%description
Draktermserv is a terminal server configurator.

%prep
%setup -q

%build

%install
rm -fr $RPM_BUILD_ROOT
%makeinstall_std

#install lang
%find_lang %name

%post
%update_menus

%postun
%clean_menus

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc COPYING ChangeLog
%_sbindir/*


%changelog
* Mon Mar 12 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.2-1mdv2007.1
+ Revision: 141959
- translation snapshot

* Fri Jan 19 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.1-2mdv2007.1
+ Revision: 110743
- do not require printerdrake

* Tue Jan 09 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.1-1mdv2007.1
+ Revision: 106619
- Import draktermserv




* Thu Nov 30 2006 Thierry Vignaud <tvignaud@mandriva.com> 1.0-1mdv2007.1
- initial release (splited out of drakxtools)
